Web Themes & Templates

Is Domain Broker 2 compatible with my web hosting?

« See all FAQs for Domain Broker 2 - Landing Page to Sell Domains

Is Domain Broker 2 compatible with my web hosting?

Domain Broker 2 is compatible with the majority of shared, VPS, and dedicated web hosts, especially hosts with cPanel. The basic requirements are:

  • PHP 5.6+ with standard modules installed
  • Apache
  • PHP allow_url_fopen setting enabled (create a test file with <?php phpinfo(); ?> and visit it in your browser if you’re not sure that your web host has this setting enabled – most do)
Known exceptions:
  • 1&1 Hosting – Visual Editor does not function
by
by
by
by
by
by